.navbar-inverse {
  border-color: #cd8800;
  margin-bottom: 0;
  border-top: 1px solid #cd8800;
  border-bottom: 1px solid #cd8800;
  margin-top: 10px;
}

.navbar-inverse .navbar-nav {
  text-transform: uppercase;
  font-family:"PT Sans Narrow";
  font-size: 1.25em;
}


.headerLogo {
  border-color: #021746;
  padding: 0 15px;		 
}

.container-full-login {
  background-color: white;
  border-color: #021746;		  
  padding: 0 0px;
}

.container-full-login a, .container-full-login ol, .container-full-login li {
}

.container-full-login li {
  padding-top: 12px;
}

.container-full-logo { 
  width: 100%; padding: 0 15px;
  background-color: white;
}

.container-full-footer {
  background-color: #dc9200;
  border-color: #021746;		  
}

.container-full-footer p,
.container-full-footer abbr,
.container-full-footer h1,
.container-full-footer h2,
.container-full-footer h3,
.container-full-footer h4,
.container-full-footer h5,
.container-full-footer address,
.container-full-footer a,
.container-full-footer i {
  color: white;
}

.container-full-footer a {
  text-decoration: underline;
}

.container-full-footer a:hover {
  text-decoration: none;
}

.container-breadcrumb {
  background-color: #f5f5f5;
  width: 100%;
  margin-bottom: 20px;
  border-bottom: 1px solid #e0dcdc;
  
}

.container-breadcrumb ol.breadcrumb {
  margin-bottom: 0;
}

.container-full-boxes {   
  display: none;
}		

.policeTextAds {
padding: 8px 15px;
margin-bottom: 0px;
list-style: none;
background-color: #f5f5f5;
border-radius: 4px;
}
.policeTextAds > li {
display: inline-block;
}

.policeTextAds > li + li:before {
content: "\007C\00a0";
padding: 0 5px;
color: #cccccc;
}

/* Take care of the vertical spacing between buttons when they wrap on small screened devices */
.button-wrapper .btn {
	margin-bottom:5px;
}

.box-shadow--2dp {
box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12)
}
.box-shadow--3dp {
box-shadow: 0 3px 4px 0 rgba(0, 0, 0, .14), 0 3px 3px -2px rgba(0, 0, 0, .2), 0 1px 8px 0 rgba(0, 0, 0, .12)
}
.box-shadow--4dp {
box-shadow: 0 4px 5px 0 rgba(0, 0, 0, .14), 0 1px 10px 0 rgba(0, 0, 0, .12), 0 2px 4px -1px rgba(0, 0, 0, .2)
}
.box-shadow--6dp {
box-shadow: 0 6px 10px 0 rgba(0, 0, 0, .14), 0 1px 18px 0 rgba(0, 0, 0, .12), 0 3px 5px -1px rgba(0, 0, 0, .2)
}
.box-shadow--8dp {
box-shadow: 0 8px 10px 1px rgba(0, 0, 0, .14), 0 3px 14px 2px rgba(0, 0, 0, .12), 0 5px 5px -3px rgba(0, 0, 0, .2)
}
.box-shadow--16dp {
box-shadow: 0 16px 24px 2px rgba(0, 0, 0, .14), 0 6px 30px 5px rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(0, 0, 0, .2)
}

@import "//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css";

/* http://bootsnipp.com/snippets/featured/boxes-with-icon-hover */
.box > .icon { text-align: center; position: relative; }
.box > .icon > .image { position: relative; z-index: 2; margin: auto; width: 44px; height: 44px; border: 4px solid white; line-height: 40px; border-radius: 50%; background: #63B76C; vertical-align: middle; }
.box > .icon:hover > .image { background: #2a5f9c; }
.box > .icon > .image > i { font-size: 18px !important; color: #fff !important; }
.box > .icon:hover > .image > i { color: white !important; }
.box > .icon > .info { margin-top: -24px; background: rgba(0, 0, 0, 0.04); border: 1px solid #e0e0e0; padding: 15px 0 10px 0; }
.box > .icon:hover > .info { background: rgba(0, 0, 0, 0.04); border-color: #e0e0e0; color: white; }
.box > .icon > .info > h3.title { font-family: "PT Sans",sans-serif !important; font-size: 16px; color: #222; font-weight: 500; }
.box > .icon > .info > p { font-family: "PT Sans",sans-serif !important; font-size: 13px; color: #666; line-height: 1.5em; margin: 20px;}
.box > .icon:hover > .info > h3.title, .box > .icon:hover > .info > p, .box > .icon:hover > .info > .more > a { color: #222; }
.box > .icon > .info > .more a { font-family: "PT Sans",sans-serif !important; font-size: 12px; color: #222; line-height: 12px; text-transform: uppercase; text-decoration: none; }
.box > .icon:hover > .info > .more > a { color: #fff; padding: 6px 8px; background-color: #63B76C; }
.box .space { height: 30px; }	


.newsticker ul{
list-style-type: none;
padding: 0;
margin: 0; 
margin-left: 10px;
margin-right: 10px;  
}



.newsticker li {
list-style-type: none;
padding: 0;
margin: 0;     
}              

.panel-blueline-color > .panel-heading {
	background-color: #021746;
	border-radius: 0;
	color: yellow;
}       

.panel-blueline-color > .panel-